basler_sff_registry.h File Reference

No docs yet. More...

`#include "basler_sff.h"`

## Functions

const sff_feature * | basler_sff_registry_find_by_id (dc1394basler_sff_feature_t feature_id)
const sff_feature * | basler_sff_registry_find_by_csr_guid (dc1394basler_sff_guid_t *csr_guid)
const sff_feature * | basler_sff_registry_find_by_chunk_guid (dc1394basler_sff_guid_t *csr_guid)

## Detailed Description

No docs yet.

More details soon

## Function Documentation

## basler_sff_registry_find_by_chunk_guid()

const sff_feature* basler_sff_registry_find_by_chunk_guid | ( | dc1394basler_sff_guid_t * | csr_guid | ) |

Returns a sff feature descriptor by CHUNK guid

## basler_sff_registry_find_by_csr_guid()

const sff_feature* basler_sff_registry_find_by_csr_guid | ( | dc1394basler_sff_guid_t * | csr_guid | ) |

Returns a sff feature descriptor by CSR guid

## basler_sff_registry_find_by_id()

const sff_feature* basler_sff_registry_find_by_id | ( | dc1394basler_sff_feature_t | feature_id | ) |

Returns a sff feature descriptor by id